# std::student_t_distribution::student_t_distribution

From cppreference.com
< cpp‎ | numeric‎ | random‎ | student t distribution

explicit student_t_distribution( RealType n = 1 ); | (1) | (since C++11)
explicit student_t_distribution( const param_type& params ); | (2) | (since C++11)

Constructs new distribution object. The first version uses `n` as the distribution parameter, the second version uses `params` as the distribution parameter.

### Parameters

n | - | the n distribution parameter (degrees of freedom)
params | - | the distribution parameter set

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/numeric/random/student_t_distribution/student_t_distribution&oldid=62911"